@charset "utf-8";

/** 全局样式 **/



.FrontNews_detail01-d1_c1 {

	width:100%;

	margin:0 auto;

	color:#4c4948;

	text-align:left;

	clear:both;

}

.FrontNews_detail01-d1_c1 h2,

 .FrontNews_detail01-d1_c1 h3,

 .FrontNews_detail01-d1_c1 p {

	margin:0;

	padding:0;

}

.FrontNews_detail01-d1_c1 a {

	color:#0066cc;

	text-decoration:none;

}

.FrontNews_detail01-d1_c1 a:hover {

	color:#0066cc;

	text-decoration:underline;

}

/** 字体大小 **/



.FrontNews_detail01-d1_c1 p.font {

	text-align:right;

	line-height:30px;

	color:#231815;

}

.FrontNews_detail01-d1_c1 p.font a {

	color:#231815;

	text-decoration:none;

	border:1px solid #9fa0a0;

	padding:0 1px;

	margin:0 2px;

}

.FrontNews_detail01-d1_c1 p.font a.current,

 .FrontNews_detail01-d1_c1 p.font a:hover {

	border:1px solid #0066cc;

}

/** 详细标题 **/



.FrontNews_detail01-d1_c1 h2 {

	font-size:14px;

	text-align:center;

	font-weight:bold;

	color:#322725;

	line-height:30px;

}

.FrontNews_detail01-d1_c1 h2 img {

	padding-left:10px;

	vertical-align:middle;

}

/** 作者、来源、浏览次数、发布日期 **/



.FrontNews_detail01-d1_c1 .message {

	margin-top:20px;

	text-align:center;

	padding-bottom:5px;

	border-bottom:1px dashed #666;

}

.FrontNews_detail01-d1_c1 .message span {

	padding:0 10px;

	color:#231815;

}

.FrontNews_detail01-d1_c1 .message span em {

	font-style:normal;

	color:#9fa0a0;

}

/** 概要**/



.FrontNews_detail01-d1_c1 .summary {

	clear:both;

	margin-top:20px;

}

/** 概要 图片 **/



.FrontNews_detail01-d1_c1 .summary .pic {

	float:left;

	width:24%;

	margin-right:5px;

}

.FrontNews_detail01-d1_c1 .summary .pic img {

	width:140px;

	height:105px;

}

/** 概要 右侧 **/



.FrontNews_detail01-d1_c1 .summary .info {

	float:left;

	width:75%;

}

/** 概要 标题 **/



.FrontNews_detail01-d1_c1 .summary .info h3 {

	color:#231815;

	font-weight:bold;

	font-size:12px;

}

/** 概要 内容 **/



.FrontNews_detail01-d1_c1 .summary .info p {

	margin-top:5px;

	line-height:20px;

	text-indent:2em;

}

/** 资讯 详细 **/



.FrontNews_detail01-d1_c1 .describe {

	clear:both;

	padding-top:20px;

    *padding-top:0;

	line-height:20px;

	text-indent:2em;

}

.FrontNews_detail01-d1_c1 .operate {

	margin:20px 0 0 0;

}

.FrontNews_detail01-d1_c1 .operate a {

	padding:0 15px;

	color:#0066cc;

	text-decoration:underline;

}

.FrontNews_detail01-d1_c1 .operate a:hover {

	color:#0066cc;

	text-decoration:none;

}

.FrontNews_detail01-d1_c1 .operate span.number {

	background:url(../../images/news/news-number.gif) left center no-repeat;

	padding:0 15px 0 20px;

}

.FrontNews_detail01-d1_c1 .operate span.number em {

	font-style:normal;

	padding:0 5px 0 0;

}

.FrontNews_detail01-d1_c1 .operate a.comment {

	background:url(../../images/news/news-comment.gif) left center no-repeat;

	padding-left:20px;

}

.FrontNews_detail01-d1_c1 .operate a.survey {

	background:url(../../images/news/news-survey.gif) left center no-repeat;

	padding-left:20px;

}

.FrontNews_detail01-d1_c1 .operate a.recommend {

	background:url(../../images/news/news-recommend.gif) left center no-repeat;

	padding-left:20px;

}

.FrontNews_detail01-d1_c1 .page {

	margin-top:15px;

}

.FrontNews_detail01-d1_c1 .page p {

	padding:5px 0;

}

.FrontNews_detail01-d1_c1 .page p a {

	color:#0066cc;

	text-decoration:none;

}

.FrontNews_detail01-d1_c1 .page p a:hover {

	color:#0066cc;

	text-decoration:underline;

}

.FrontNews_detail01-d1_c1 .other {

	margin-top:10px;

}

.FrontNews_detail01-d1_c1 .other p {

	padding:3px 0;

}

.FrontNews_detail01-d1_c1 .other p a {

	color:#0066cc;

	text-decoration:none;

}

.FrontNews_detail01-d1_c1 .other p a:hover {

	color:#0066cc;

	text-decoration:underline;

}

.FrontNews_detail01-d1_c1 .other p.keyword a {

	padding:0 5px;

}

.FrontNews_detail01-d1_c1 .other p.keyword span {

	padding:0 5px;

}

